<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
	  xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
	<meta charset="UTF-8">
	<title>Home</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<!-- Fonts -->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700' rel='stylesheet' type='text/css'>

	<!-- Css -->
	<link rel="stylesheet" href="css/nivo-slider.css" type="text/css" />
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/owl.theme.css">
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/responsive.css">

	<!-- jS -->
	<script src="js/jquery.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/jquery.nivo.slider.js" type="text/javascript"></script>
	<script src="js/owl.carousel.min.js" type="text/javascript"></script>
	<script src="js/jquery.nicescroll.js"></script>
	<script src="js/jquery.scrollUp.min.js"></script>
	<script src="js/main.js" type="text/javascript"></script>


</head>
<body>


<!-- TOP HEADER Start
    ================================================== -->
<div id="selectAllElement">
	<section id="top">
		<div class="container">
			<div class="row">
				<div class="col-md-7">
					<p class="contact-action"> <img src="images/call.png" alt="missing image" id="call"> CONTACT US: <strong>+359 88 887 735</strong></p>
				</div>
				<div class="col-md-3 clearfix">
					<ul class="login-cart">
						<li>
							<form th:action="@{/login}" sec:authorize="!isAuthenticated()" method="get">
								<input type="submit" value="LOGIN"/>
							</form>
							<form th:action="@{/logout}" sec:authorize="isAuthenticated()" method="post">
								<input type="submit" value="LOGOUT"/>
							</form>
						</li>
					</ul>
				</div>
				<div class="col-md-2">
					<form th:action="@{/beers}" th:method="get">
					<div class="search-box">
						<div class="input-group">

								<input placeholder="Search" type="text" th:name="name" class="form-control">
								<span class="input-group-btn">
					        	<button class="btn btn-default" type="submit"></button>
					      	</span>

					    </div><!-- /.input-group -->
					</div><!-- /.search-box -->
					</form>
				</div>
			</div> <!-- End Of /.row -->
		</div>	<!-- End Of /.Container -->

	
	<!-- MODAL Start
    	================================================== -->

<!--		<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">-->
<!--			<div class="modal-dialog">-->
<!--		    	<div class="modal-content">-->
<!--		    		<div class="modal-header">-->
<!--		        		<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>-->
<!--		        		<h4 class="modal-title" id="myModalLabel">Introduce Yourself</h4>-->
<!--		      		</div>-->
<!--			      	<div class="modal-body clearfix">-->

<!--						<form action="#" method="post" id="create-account_form" class="std">-->
<!--							<fieldset>-->
<!--								<h3>Create your account</h3>-->
<!--								<div class="form_content clearfix">-->
<!--									<h4>Enter your e-mail address to create an account.</h4>-->
<!--									<p class="text">-->
<!--										<label for="email_create">E-mail address</label>-->
<!--										<span>-->
<!--											<input placeholder="E-mail address"  type="text" id="email_create" name="email_create" value="" class="account_input">-->
<!--					                    </span>-->
<!--									</p>-->
<!--									<p class="submit">-->
<!--										<button class="btn btn-primary">Create Your Account</button>-->
<!--									</p>-->
<!--								</div>-->
<!--							</fieldset>-->
<!--						</form>-->
<!--			      		<form action="" method="post" id="login_form" class="std">-->
<!--							<fieldset>-->
<!--								<h3>Already registered?</h3>-->
<!--								<div class="form_content clearfix">-->
<!--									<p class="text">-->
<!--									<label for="email">E-mail address</label>-->
<!--										<span><input placeholder="E-mail address" type="text" id="email" name="email" value="" class="account_input"></span>-->
<!--									</p>-->
<!--									<p class="text">-->
<!--									<label for="passwd">Password</label>-->
<!--										<span><input placeholder="Password" type="password" id="passwd" name="passwd" value="" class="account_input"></span>-->
<!--									</p>-->
<!--									<p class="lost_password">-->
<!--										<a href="#popab-password-reset" class="popab-password-link">Forgot your password?</a>-->
<!--									</p>-->
<!--									<p class="submit">-->
<!--										<button class="btn btn-success">Log in</button>-->
<!--									</p>-->
<!--								</div>-->
<!--							</fieldset>-->
<!--						</form>-->
<!--			      	</div>-->
<!--			      	<div class="modal-footer">-->
<!--			        	<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>-->
<!--			      	</div>-->
<!--		    	</div>-->
<!--		  	</div>-->
<!--		</div>	-->
	</section>  <!-- End of /Section -->
<!--	-->


	<!-- LOGO Start
    ================================================== -->
	
	<header>
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<a href="#">
						<img src="images/logo6.png" alt="logo" id="logo-pic">
					</a>
				</div>	<!-- End of /.col-md-12 -->
			</div>	<!-- End of /.row -->
		</div>	<!-- End of /.container -->
	</header> <!-- End of /Header -->

	


	<!-- MENU Start
    ================================================== -->

	<nav class="navbar navbar-default" id="testingBorder">
		<div class="container">
		    <div class="navbar-header">
		      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
		        <span class="sr-only">Toggle navigation</span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		        <span class="icon-bar"></span>
		      </button>
		    </div> <!-- End of /.navbar-header -->

		    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
		      	<ul class="nav navbar-nav nav-main">
		        	<li class="active"><a href="#" style="color: #a3883d">HOME</a></li>
					<li><a href="/beers" style="color: #a3883d" th:href="@{/beers}">BEERS</a></li>
					<li><a href="/community" style="color: #a3883d">COMMUNITY</a></li>
					<li><a th:href="@{/users/{id}(id=${username_id_map.get(#authentication.name)})}" style="color: #a3883d">PROFILE</a></li>
					<li><a id="about_button_front_page" href="#get_in_touch_anchor">ABOUT</a></li><!-- End of /.dropdown -->

					
		        </ul> <!-- End of /.nav-main -->
		    </div>	<!-- /.navbar-collapse -->
		</div>	<!-- /.container-fluid -->
	</nav>	<!-- End of /.nav -->


	<!-- SLIDER Start
    ================================================== -->


	<section id="slider-area">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div id="slider" class="nivoSlider">
				    	<img src="images/slider.jpg" alt="" />
				    	<img src="images/slider1.jpg" alt=""/>
				    	<img src="images/slider2.jpg" alt="" />
					</div>	<!-- End of /.nivoslider -->
				</div>	<!-- End of /.col-md-12 -->
			</div>	<!-- End of /.row -->
		</div>	<!-- End of /.container -->
	</section> <!-- End of Section -->


	
	<!-- FEATURES Start
    ================================================== -->

	<section id="features">
		<div class="container">
			<div class="row">
				<a th:href="@{/beers/{id}(id=${lucky_beer_id})}">
				<div class="col-md-4">
					<div class="block">
						<div class="media">
							<div class="pull-left" href="#">
								<img src="images/1281866-200.png" alt="no image" id="lucky">
						  	</div>
						  	<div class="media-body">
						    	<h4 class="media-heading">FEELING LUCKY?</h4>
						    	<p>Try something new!</p>
						  </div>
						</div>
					</div>
				</div>
				</a>
				<div class="col-md-4">
					<div class="block">
						<div class="media">
							<a href="/beers"><img src="images/collection_image.png" alt="no image" id="collectionsImg">
								<span class="media-body">
						    	<h4 class="media-heading" id="browseCollectionId">BROWSE COLLECTION</h4>
						    	<p id="browseCollectionId1">Find a beer tailored for you.</p>
						  </span></a>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="block">
						<div class="media">
							<a class="pull-left" href="#get_in_touch_anchor">
								<img src="images/thumb.png" alt="no image" id="contactUsPic">
						  	</a>
						  	<div class="media-body">
						    	<h4 class="media-heading">CONTACT US</h4>
						    	<p>Get in touch.</p>
						  </div>	<!-- End of /.media-body -->
						</div>	<!-- End of /.media -->
					</div>	<!-- End of /.block -->
				</div> <!-- End of /.col-md-4 -->
			</div>	<!-- End of /.row -->
		</div>	<!-- End of /.container -->
	</section>	<!-- End of section -->



	<!-- CATAGORIE Start
    ================================================== -->

	<section id="catagorie">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="block">
						<div class="block-heading">
							<h2>MOST WANTED</h2>
						</div>	
						<div class="row">
<!--						  	<div class="col-sm-6 col-md-4">-->
<!--							    <div class="thumbnail">-->
<!--							    	<a class="catagotie-head" href="blog-single.html">-->
<!--										<img src="images/category-image-1.jpg" alt="...">-->
<!--										<h3>Beef Steak</h3>-->
<!--									</a>-->
<!--							      	<div class="caption">-->
<!--							        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, aut, esse, laborum placeat id illo a expedita aperiam...</p>-->
<!--							        	<p>-->
<!--							        		<a href="blog-single.html" class="btn btn-default btn-transparent" role="button">-->
<!--							        			<span>Check Items</span>-->
<!--							        		</a>-->
<!--							        	</p>-->
<!--							      	</div>	&lt;!&ndash; End of /.caption &ndash;&gt;-->
<!--							    </div>	&lt;!&ndash; End of /.thumbnail &ndash;&gt;-->
<!--						  	</div>	&lt;!&ndash; End of /.col-sm-6 col-md-4 &ndash;&gt;-->
							<div class="mostWanted">
								<a href="/beers/13"><img src="images/Springdale%20Brigadeiro%20thumbnail.png" id="mostWanted1" alt="no image found"></a>
								<a href="/beers/14"><img src="images/Salty_crew_thumbnail.png" id="mostWanted2" alt="no image found"></a>
								<a href="/beers/15"><img src="images/bells_official_thumbnail.png" alt="no image found" id="mostWanted3"></a>
							</div>
<!--						  	<div class="col-sm-6 col-md-4">-->
<!--							    <div class="thumbnail">-->
<!--							    	<a class="catagotie-head" href="blog-single.html">-->
<!--										<img src="images/category-image-2.jpg" alt="...">-->
<!--										<h3>Miscellaneous</h3>-->
<!--									</a>-->
<!--							      	<div class="caption">-->
<!--							        	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, aut, esse, laborum placeat id illo a expedita aperiam...</p>-->
<!--							        	<p>-->
<!--							        		<a href="blog-single.html" class="btn btn-default btn-transparent" role="button">-->
<!--							        			<span>Check Items</span>-->
<!--							        		</a>-->
<!--							        	</p>-->
<!--							      	</div>	&lt;!&ndash; End of /.caption &ndash;&gt;-->
<!--							    </div>	&lt;!&ndash; End of /.thumbnail &ndash;&gt;-->
<!--						  	</div>	&lt;!&ndash; End of /.col-sm-6 col-md-4 &ndash;&gt;-->

<!--						  	<div class="col-sm-6 col-md-4">-->
<!--							    <div class="thumbnail">-->
<!--							    	<a class="catagotie-head" href="blog-single.html">-->
<!--										<img src="images/category-image-3.jpg" alt="...">-->
<!--										<h3>Elegant Apparel</h3>-->
<!--									</a>-->
<!--							      	<div class="caption">-->
<!--								        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, aut, esse, laborum placeat id illo a expedita aperiam...</p>-->
<!--								        <p>-->
<!--								        	<a href="blog-single.html" class="btn btn-default btn-transparent" role="button">-->
<!--								        		<span>Check Items</span>-->
<!--								        	</a>-->
<!--								        </p>-->
<!--								    </div>	&lt;!&ndash; End of /.caption &ndash;&gt;-->
<!--							    </div>	&lt;!&ndash; End of /.thumbnail &ndash;&gt;-->
<!--						  	</div>	&lt;!&ndash; End of /.col-sm-6 col-md-4 &ndash;&gt;-->
						</div>	<!-- End of /.row -->
					</div>	<!-- End of /.block --> 
				</div>	<!-- End of /.col-md-12 -->
			</div>	<!-- End of /.row -->
		</div>	<!-- End of /.container -->
	</section>	<!-- End of Section -->



	
		<!-- PRODUCTS Start
    ================================================== -->

	<section id="products">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="block">
						<div class="block-heading">
							<h2>LATEST ADDITIONS</h2>
						</div>
						<div class="row">
				<div class="col-md-3">

					<div class="products">
						<div th:text="${newest_beers.get(0).image}" th:hidden="hidden" id="newest_beer_1"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(0).id})}">
							<img id="NewestBeers1" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers1").src = "data:image/png;base64," + document.getElementById("newest_beer_1").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(0).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(0).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(0).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div>	<!-- End of /.col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(1).image}" th:hidden="hidden" id="newest_beer_2"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(1).id})}">
							<img id="NewestBeers2" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers2").src = "data:image/png;base64," + document.getElementById("newest_beer_2").innerText</script>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(1).id})}">
							<h4 th:text="${newest_beers.get(1).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(1).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(1).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(2).image}" th:hidden="hidden" id="newest_beer_3"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(2).id})}">
							<img id="NewestBeers3" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers3").src = "data:image/png;base64," + document.getElementById("newest_beer_3").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(2).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(2).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(2).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(3).image}" th:hidden="hidden" id="newest_beer_4"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(3).id})}">
							<img id="NewestBeers4" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers4").src = "data:image/png;base64," + document.getElementById("newest_beer_4").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(3).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(3).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(3).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(4).image}" th:hidden="hidden" id="newest_beer_5"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(4).id})}">
							<img id="NewestBeers5" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers5").src = "data:image/png;base64," + document.getElementById("newest_beer_5").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(4).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(4).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(4).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(5).image}" th:hidden="hidden" id="newest_beer_6"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(5).id})}">
							<img id="NewestBeers6" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers6").src = "data:image/png;base64," + document.getElementById("newest_beer_6").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(5).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(5).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(5).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(6).image}" th:hidden="hidden" id="newest_beer_7"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(6).id})}">
							<img id="NewestBeers7" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers7").src = "data:image/png;base64," + document.getElementById("newest_beer_7").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(6).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(6).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(6).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
				<div class="col-md-3">
					<div class="products">
						<div th:text="${newest_beers.get(7).image}" th:hidden="hidden" id="newest_beer_8"></div>
						<a th:href="@{/beers/{id}(id=${newest_beers.get(7).id})}">
							<img id="NewestBeers8" src="" alt="" height="300" width="280">
						</a>
						<script>document.getElementById("NewestBeers8").src = "data:image/png;base64," + document.getElementById("newest_beer_8").innerText</script>
						<a href="single-product.html">
							<h4 th:text="${newest_beers.get(7).name}" class="product-header-page1"></h4>
						</a>
						<p class="price" th:text="'ABV: ' + ${newest_beers.get(7).ABV}"></p>
						<a class="view-link shutter" th:href="@{/beers/{id}(id=${newest_beers.get(7).id})}">
							Explore Beer</a>
					</div>	<!-- End of /.products -->
				</div> <!-- End Of /.Col-md-3 -->
			</div>	<!-- End of /.row -->
		</div>	<!-- End of /.container -->
				</div>
			</div></div></section>	<!-- End of Section -->



	
	
		<!-- CALL TO ACTION Start
    ================================================== -->

	<section id="call-to-area">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="block">
						<div class="block-heading">
							<h2>Our Partners</h2>
						</div>
					</div>	<!-- End of /.block -->
					<div id="owl-example" class="owl-carousel">
						<div> <img src="images/company-1.png" alt=""></div>
						<div> <img src="images/company-2.png" alt=""></div>
						<div> <img src="images/company-3.png" alt=""></div>
						<div> <img src="images/company-4.png" alt=""></div>
						<div> <img src="images/company-5.png" alt=""></div>
						<div> <img src="images/company-6.png" alt=""></div>
						<div> <img src="images/company-8.png" alt=""></div>
						<div> <img src="images/company-9.png" alt=""></div>
					</div>	<!-- End of /.Owl-Slider -->
				</div>	<!-- End of /.col-md-12 -->
			</div> <!-- End Of /.Row -->
		</div> <!-- End Of /.Container -->
	</section>	<!-- End of Section -->
	
	

	<!-- FOOTER Start
    ================================================== -->

	<footer>
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<div class="block clearfix">
						<a href="#">
							<img src="images/footer-logo.png" alt="missing image">
						</a>
						<p>
							Discover and share your favorite beer with BeerTag - a free web application. Explore nearby popular bars, breweries, and top-rated beers.
						</p>
						<h4 class="connect-heading">CONNECT WITH US</h4>
						<ul class="social-icon">
							<li>
								<div class="facebook_wrap"><a class="facebook-icon" href="https://www.facebook.com/"><img src="images/Facebook_Logo_(2019).png" alt="no image" id="facebook_tag"></a></div>
							</li>
							<li>
								<div class="facebook_wrap"><a class="plus-icon" href="https://www.youtube.com/">
									<img src="images/youtube-play-red-logo-png-transparent-background-6.png" alt="no image" id="youtube_tag">
								</a></div>
							</li>
							<li>
								<div class="facebook_wrap"><a class="twitter-icon" href="https://twitter.com/home"><img src="images/twitter_PNG9.png" alt="no image" id="twitter_tag"></a></div>
							</li>
							<li>
								<div class="facebook_wrap"><a class="twitter-icon" href="https://www.instagram.com"><img src="images/instagram-logos-png-images-free-download-2.png" alt="no image" id="instagram_tag"></a></div>
							</li>
							<li>
								<div class="facebook_wrap"><a class="twitter-icon" href="https://www.linkedin.com"><img src="images/linkedin-blue-style-logo-png-0.png" alt="no image" id="linkedIn_tag"></a></div>
							</li>
						</ul>	<!-- End Of /.social-icon -->
					</div>	<!-- End Of /.block -->
				</div> <!-- End Of /.Col-md-4 -->
				<div class="col-md-4">
					<div class="block">
						<h4 id="get_in_touch_anchor">GET IN TOUCH</h4>
						<p><img src="images/Maps-Define-Location-icon.png" alt="no image" id="location_tag"><span>&nbsp&nbspLocation: </span>1000 Ljubljana Celovska cesta 135, Slovenia</p>
						<p><img src="images/call.png" alt="no image" id="phone_tag"><span>&nbsp&nbspPhone:</span> (+386) 40 123 456 </p>
						<p><img src="images/Mobile-Free-PNG-Image.png" alt="no image" id="mobile_tag"><span>&nbsp&nbsp&nbspMobile:</span> (+386) 40 654 123 651</p>
						<p class="mail"><img src="images/kisspng-email-address-computer-icons-mail-5ac0114703b4f6.9865787015225367750152.png" alt="no image" id="mail_tag"><span id="span_email">Email: </span>info@beertag.com</p>
					</div>	<!-- End Of /.block -->
				</div> <!-- End Of Col-md-3 -->
<!--				<div class="col-md-4">-->
<!--					<div class="block">-->
<!--						<h4>UPCOMING BEERS</h4>-->
<!--						<div class="media">-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found">-->
<!--						  	</a>-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found>-->
<!--						  	</a>-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found">-->
<!--						  	</a>-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found">-->
<!--						  	</a>-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found">-->
<!--						  	</a>-->
<!--						  	<a class="pull-left" href="#">-->
<!--						    	<img class="media-object" src="images/product-item.jpg" alt="no image found">-->
<!--						  	</a>-->
<!--						</div>	&lt;!&ndash; End Of /.media &ndash;&gt;-->
<!--					</div>	&lt;!&ndash; End Of /.block &ndash;&gt;-->
<!--				</div> &lt;!&ndash; End Of Col-md-3 &ndash;&gt;-->
<!--			</div> &lt;!&ndash; End Of /.row &ndash;&gt;-->
<!--		</div> &lt;!&ndash; End Of /.Container &ndash;&gt;-->
		


	<!-- FOOTER-BOTTOM Start
    ================================================== -->

		<div class="footer-bottom">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<ul class="cash-out pull-left">
							<li>
								<a href="#">
									<img src="images/American-Express.png" alt="">	
								</a>
							</li>
							<li>
								<a href="#">
									<img src="images/PayPal.png" alt="">	
								</a>
							</li>
							<li>
								<a href="#">
									<img src="images/Maestro.png" alt="">	
								</a>
							</li>
							<li>
								<a href="#">
									<img src="images/Visa.png" alt="">	
								</a>
							</li>
							<li>
								<a href="#">
									<img src="images/Visa-Electron.png" alt="">	
								</a>
							</li>
						</ul>
					</div>	<!-- End Of /.col-md-12 -->	
				</div>	<!-- End Of /.row -->	
			</div>	<!-- End Of /.container -->	
		</div>	<!-- End Of /.footer-bottom -->
			</div></div></footer> <!-- End Of Footer -->
	
	<a id="back-top" href="#"></a>
</div>
</body>
</html>